/* Nutella nav logo */

.header-sidebar-menu-wrapper ul > li > #nutella {
  background-image: url(/site/SCA/global/logo-nutella-nav.png);
  background-size: auto 20px;
  background-repeat: no-repeat;
  background-position: 19px 10px;
  color: transparent;
}
.header-sidebar-menu-wrapper ul > li > #nutella:hover,
.header-sidebar-menu-wrapper ul > li > #nutella:focus {
  color: transparent;
}

.header-menu-secondary-nav ul > li > #nutella {
  background-image: url(/site/SCA/global/logo-nutella.svg);
  background-size: 82%;
  background-repeat: no-repeat;
  background-position: center 45%;
  color: transparent;
}
.header-menu-secondary-nav ul > li > #nutella:hover,
.header-menu-secondary-nav ul > li > #nutella:focus {
  color: transparent !important;
}